Overpopulation and Overpopulation- A Soaring Difficulty Add-ons

Earl of Swadia

I'm afraid I can't help you here. You've gone past my experience level. I have absolutely no idea. :shock: Sorry :sad:
 

Gun_Man1

Sergeant
Best answers
0
I even scanned computer few times now, but it shows that nothing is wrong , no viruses  :wink: :cry: I'm comfused  :neutral: :???: :cry:
 

X-Warrior-X

Sergeant Knight
Best answers
0
yeah, i downloaded the Overpopulation addon, how do i add it to L&R module, i just need this answered really quickly.
 

Conners

Sergeant at Arms
Best answers
0
X-Warrior, I think you should read the installation instructions.


Sorry to bother you, Earl, but I was wondering if you and some of your players could help me out. If you've been paying attention to my Add-On thread, you'll have seen how one of the players can't install the RCM Add-On without it crashing the game. I only know of two players who can (and the second one is just from observation).

Could some of you please test my RCM add-on just to see if it works, so that I know whether it's just one person with the bug or a percentage of people? You can back-up your original module.ini and Item_Kinds1.txt just by copying them. When you're done with the RCM, simply delete the RCM files, then rename the copies so that "copy" isn't in their names.

Again, sorry if this is trouble.
 

Earl of Swadia

No no, no trouble at all. I'll give it a go over the weekend but anyone else playing Overpopulation could try as well. Just a question in response, does RCM use new textures (as in textures from 1.502 or 1.508 etc) as that may be the problem. Overpopulation is configured for 1.500 and seems to only work with later versions (1.50:cool: when not merged with another add-on.
 

Conners

Sergeant at Arms
Best answers
0
Now I see. I made it for 505. Should've kept better track of updates, but it slipped my mind *slaps head*.

I'll put up a notice on the download that it only seems to work with version 505, and tell them that I'll work on the 508 version.... assuming there isn't going to be another update really soon.
 

NICK.ALTMAN

Knight
M&BWBWF&SNWVC
Best answers
0
Conners said:
Now I see. I made it for 505. Should've kept better track of updates, but it slipped my mind *slaps head*.

I'll put up a notice on the download that it only seems to work with version 505, and tell them that I'll work on the 508 version.... assuming there isn't going to be another update really soon.
OMG people *slaps Conners mildly on the head* L&R 1.508 version has about 30 new items! Since RCM is based on changing the item.txt and is has 30 new items offcourse it does NOT work!

Version 1.508:
- every faction has 2 new units ( I used messenger and deserter slot)
- some units stats tweaked to suit new units
- 2 helmets fixed so ears and noses don't stick out
- 3 new map icons
- 30 new items
- Vaegirs refreshed
- some units have new items
- smaller tweaks on units with new items
 

Conners

Sergeant at Arms
Best answers
0
*Dodges Nick and attempts to counter with Double Slap attack!* On that note, how often do you update? I only want to re-do the RCM Add-On for major updates, I'd say... but I'll work on this one regardless. The Item Editor is good, but it's far from easy...

Just to clarify, updates that don't edit items should be fine?
 

NICK.ALTMAN

Knight
M&BWBWF&SNWVC
Best answers
0
There are no rules on updates. You brought this on your self. I warned you that I update the mod quite often and if you edit items.txt you will have to keep track of updates.
 

Conners

Sergeant at Arms
Best answers
0
Well, drat. Guess I'll be lax with updating if that's the case, because working at it hard on top of everything else would do me in.

On a side note, I was wondering if there should be a link in the L&R download to Add-ons (like this one and my one). Just because some people don't check the forums and might miss them when they'd be interested. (though I guess it doesn't matter too much).
 

Earl of Swadia

Well Overpopulation seems to work with the updated versions though new units won't be affected by the add-on. New items shouldn't be a problem with it. Glad to see the problem's fixed Conners. I'm also only updating with major changes, though as I just mentioned, it usually shouldn't affect my add-on. As for that side note, it'd be nice Nick, but you don't have to if you don't want to. :grin:
 

NICK.ALTMAN

Knight
M&BWBWF&SNWVC
Best answers
0
Earl of Swadia said:
Well Overpopulation seems to work with the updated versions though new units won't be affected by the add-on. New items shouldn't be a problem with it. Glad to see the problem's fixed Conners. I'm also only updating with major changes, though as I just mentioned, it usually shouldn't affect my add-on. As for that side note, it'd be nice Nick, but you don't have to if you don't want to. :grin:
Done.
 

Earl of Swadia

NICK.ALTMAN said:
Earl of Swadia said:
Well Overpopulation seems to work with the updated versions though new units won't be affected by the add-on. New items shouldn't be a problem with it. Glad to see the problem's fixed Conners. I'm also only updating with major changes, though as I just mentioned, it usually shouldn't affect my add-on. As for that side note, it'd be nice Nick, but you don't have to if you don't want to. :grin:
Done.
Thanks
 

Earl of Swadia

Due to popular opinion, I've added a poll for weakening the character to around the normal Lords and Realms strength. Check out this thread for more information. The poll will end in about two weeks.
 

Earl of Swadia

The poll has been closed, with the result being a resounding no:

Yes: 6
No: 11
I wouldn't mind: 3

Therefore, I will reduce the character's strength slightly, probably in the initial strength, agility, intelligence etc... but weapon proficiencies will remain the same as it's very hard to reach that level anyway.

Also, as a notice, I've begun work on the Ranger's Apprentice mod (click on my signature to view the thread). Expect an Overpopulation 2.0 release in a few weeks time, depending on how intense school is :smile:
 

FedoraMcQuaid

Knight
M&BWB
Best answers
0
You should really put in the info post that it isn't save compatible. That was pretty damn annoying to find out.
 

Earl of Swadia

Lords and Realms: Overpopulation- A Soaring Difficulty has been released! Copy the contents of the file over your Lords and Realms text files to install.